/* 03.04.19 - Webbax - TUTO 73 */
.products .thumbnail-container{background:none!important;box-shadow:none!important;}
.products .product-miniature img:hover{/* transform:skewY(20deg);*/transform:rotate(360deg);transition:all 0.6s ease;}
/* Custom code goes here */

.ls-fullscreen-wrapper {
    margin-bottom: 40px;
}


